Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: I think im close but maybe you can help???

  1. #1
    Default I think im close but maybe you can help???
    Ive got an iPhone 3g w/ 3.1.2 and Bootloader 5.9 w/ Baseband 5.12.01

    I cant seem to get the unlock for Tmobile... ive dont ultrasn0w from cydia and still get searching... ???

    Any suggestions from you experts out there?

    Danny

  2. #2
    sorry but if its 5.12 theres no unlock released yet

  3. #3
    till now there is no unlock for this baseband .. am in the same problem
    :-(
    hope they will release it soon

  4. The Following User Says Thank You to freskers For This Useful Post:

    dannyhweiss (2010-04-10)

  5. #4
    and fuzzyband wont downgrand the baseband if you have bootloader 5.8 Correct?

  6. #5
    What's Jailbreak?
    Join Date
    Apr 2010
    Location
    LondON
    Posts
    28
    Thanks
    0
    Thanked 1 Time in 1 Post
    Quote Originally Posted by dannyhweiss View Post
    and fuzzyband wont downgrand the baseband if you have bootloader 5.8 Correct?
    It will only downgrade the baseband if you have bootloader 5.8, but you have 5.9

    Happy with an iPhone. No iPad needed.

  7. #6
    i guess im going to join the drinking gang of 5.12.01

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •